SUBDIRS = intl m4 misc dllloader avicore po src

EXTRA_DIST = \
	autogen.sh \
	common.h \
	config.rpath \
	config.h.msc \
	INSTALL.ja \
	Makefile.msc \
	vmaid.ico \
	vmaid.rc \
	vmaid16.png \
	vmaid24.png \
	vmaid32.png \
	vmaid48.png

ACLOCAL_AMFLAGS = -I m4
